{% extends 'SyliusWebBundle:Backend:layout.html.twig' %}

{% from 'SyliusResourceBundle:Macros:actions.html.twig' import update %}

{% block topbar %}
    <ol class="breadcrumb">
        <li>{{ 'sylius.breadcrumb.assortment'|trans }}</li>
        <li><a href="{{ path('elbotrade_certificate_backend_list') }}">Certificates</a></li>
        <li>{{ 'sylius.breadcrumb.update'|trans }}</a></li>
    </ol>
{% endblock %}

{% block content %}
    <div class="page-header">
        <h1><i class="glyphicon glyphicon-plus"></i> Update certificate</h1>
    </div>

    {{ form_errors(form) }}

    <div class="row">
        {{ form_start(form, {'class': 'form-horizontal', 'method': 'POST', 'name': 'crateCertificate', 'attr': {'id': 'updateCertificate'}}) }}
        <div class="col-md-6">
            <table class="table table-bordered">
                <thead>
                <tr>
                    <th colspan="2">{{ 'sylius.order.general_info'|trans }}</th>
                </tr>
                </thead>
                <tbody>
                <tr>
                    <td>{{ form_row(form.name) }}</td>
                </tr>
                <tr>
                    <td>{{ form_row(form.active) }}</td>
                </tr>
                <tr>
                    <td>{{ form_row(form.locale) }}</td>
                </tr>
                <tr>
                    <td>{{ form_row(form.category) }}</td>
                </tr>
                </tbody>
            </table>
        </div>

        <div class="col-md-6">
            <table class="table table-bordered">
            <thead>
                <tr>
                    <th colspan="2">Media</th>
                </tr>
            </thead>
            <tbody>
                <tr>
                    <td>{{ form_row(form.pdf) }}</td>
                </tr>
            </tbody>
        </table>
        </div>
    </div>
    {{ form_end(form) }}
    {{ update() }}
{% endblock %}